/* CSS Document */
/*********************************** GENERIC STYLES **************************************/
form{margin:0px;padding:0px;}
*:active, object:focus, embed:focus{outline: none;}/* stops annoying focus-selection boxes in FF3 */

div.srw {padding: 5px 0 0 0; /* See IE */text-align:center;display:block;clear: left;}
div.rw {padding: 5px 0 2px 0; /* See IE */text-align:center;display:inline-block;clear: left;position:relative;}
div.lrw {clear: both;padding: 12px 0 0 0;  /* See IE */}

div.rw h3{float: left;padding: 0px;text-align:left;width: 310px;margin: 1px 6px 0 55px;display:block;font-size:13px;}

div.srw h3{float: left;padding: 0px;text-align:left;margin: 3px 0 0 0px;}
div.rw h4{float: left;padding: 0px;text-align:left;width: 260px;margin: 1px 6px 1px 0;color:#353535;}
div.srw h4{float:left;padding:0px;text-align:right;width: 70px;margin: 3px 3px 0 7px;}
div.rw h5,div.srw h5{float: left;padding: 0px;text-align:right;width: 260px;margin: 1px 6px 1px 0;color:#353535;}

div.h3{float: left;padding: 2px 0 0 0;width: 310px;margin: 1px 6px 0 55px;display:block;text-align:left;}
div.h3 .btn_sml{margin:-3px 0 0 2px;}

#popup div.rw h3{margin-left:0;}

div.srw input{width: 110px;float:left;}
div.srw textarea{float:left;width:111px;height:70px;}

div.rw input{margin-right:0px;width: 140px;}
div.rw select{float:left;margin-right:0px;width: 150px;}
div.rw textarea{float:left;width:280px;height:100px;}
div.rw .redeem{margin:-1px 0 0 -15px;}
div.rw img{float:left;margin-left:-20px;}

div.val {float: left;padding: 0;margin: 0 0 0 4px;  /* See IE */text-align: left;}
div.val h4{margin: 4px 0px 0px 0px;color: #d2232a;}

input {margin:0px;height:17px;padding:1px 0 0 1px;font: normal 13px  Arial, Helvetica, sans-serif;color:#444;}
input.smlinput{width:70px;height:17px;}

img{margin:0;padding:0;border:0;}

textarea {font: normal 12px Arial, Helvetica, sans-serif;}
div.lrw textarea{width: 200px; /* See IE */}

fieldset{border:none;width:620px;padding:6px 0 4px 0;color:#ff0000;display:block;}
fieldset label {margin:8px 5px 6px 0;width:260px; display:inline-block;text-align:right;color:#353535;font: normal 12px Arial, Helvetica, sans-serif;line-height:15px;}
fieldset input,fieldset select{margin:6px 0 4px 0;width:165px;}


fieldset input.sml,fieldset select.sml{margin:6px 0 6px 0;width:45px;}
label.error{margin: 0 0 6px 265px;text-align:left;color:#F00;font-style:italic;display:block;}
input.error, select.error, textarea.error{border-top:1px dotted #dd0000;border-left:1px dotted #ff0000;border-right:1px dotted #ff0000;border-bottom:1px dotted #ff0000;background-color:#eee;padding:1px;}
fieldset .btn{margin-left:265px;margin-top:10px;}
fieldset .lnk{margin-left:265px;}
fieldset .file{height:24px;width:240px;}
fieldset .checkbox,fieldset#lgn .checkbox{width: 14px;height:14px;margin:-6px 100px 6px 0;vertical-align:bottom;}
fieldset .option{width: 14px;height:14px;margin:0px 0 3px 0;vertical-align:middle;}
fieldset .optionlbl{margin:6px 10px 3px 2px;width:auto;text-align:left;}
fieldset textarea{width:280px;height:100px;margin:4px 0 5px 0; vertical-align:top;}

fieldset input.empty{border:0px solid;color:#555;height:17px;width:200px}
fieldset .side{margin-left:0;margin-top:10px;}
fieldset .side a{margin-top:-7px;}


fieldset p{display:inline;position:relative;padding:0;}
fieldset p label{width:100px;}
fieldset p label.error{height:20px;position:absolute;left:-130px;top:19px;width:240px;}
fieldset p input,fieldset p select{width:105px;}
fieldset p input.error,fieldset#cart select.error{margin:4px 0 24px 0;}
fieldset h6.eg{margin:-4px 0 0 106px;width:110px;display:inline-block;}

fieldset.long{width:100%;}
fieldset.long label,fieldset.long .rw h5 {width:330px;}
fieldset .lnglbl{width:160px;}
fieldset label.sml{width:80px;}
fieldset label.tny{width:20px;}
fieldset.long .date-pick{width:68px;}

div.smlctl input {width: 50px;}
div.lrw input{width: 200px; /* See IE */}

select {margin:0px;padding:0px;}

span.red{color: #d2232a;}
span.yellow{color: #ffef3f;}
span.black{color: #111111;}
span.green{color: #198337;}
span.green{color: #198337;}
span.orange{color: #df7902;}
span.sml{font-size:10px;}
span.tny{font-size:8px;}
span.strike{text-decoration:line-through;}

.floatleft{float: left;}
.floatright{float: right;}
.inline{display:inline-block;}
.alignleft{text-align: left;}
.aligncenter{text-align:center;}
.alignright{text-align: right;}
.clear{clear:both;}
.clearsp{clear:both;height:12px;}
.clearright{clear:right;}
.clearleft{clear:left;}
.italic{font-style:italic;}
.ib{font-style:italic;font-weight:bold;}

.marginright{margin-right:15px;}
.marginleft{margin-left:15px;}

._end{margin-right:0;margin-left:0;}

.show{display: block;}
.hide{display: none;}

.fl_r {float: right;margin-right:6px;}
.fl_l {float: left;margin-left:6px;}
.fl_cl {clear:both;height:0;font-size: 1px;line-height: 0px;}

div.error{background-color:#d60000;border:1px solid #323232;margin:10px 0 0 0;padding:15px 40px 15px 160px;}
div.error img{float:left;}
div.error h2{float:left;color:#fff;padding:0;margin:0 0 0 5px;}
div.error ul{clear:both;color:#fff;margin:0 0 0 6px;}
div.error li{margin:1px 0 0 0;list-style:disc;}

#flip{margin:2px auto 0 auto;width:200px;display: block;height:25px;}
a#flipmind{display: block; background:url(/client/orams/images/flipmind_over.gif) no-repeat top;height: 15px;width:62px;}
a#flipmind:hover {background:url(/client/orams/images/flipmind_over.gif) no-repeat bottom;text-decoration:none;}
#flip h6{margin:-4px -6px 0 0;padding-bottom:0;font: normal 11px  Arial, Helvetica, sans-serif;color:#999;}

.mapDiv{margin:0 0 0 0;border:1px solid #888;}

#dir{background:url(/client/orams/images/contact_bg.gif);width:522px;height:44px;margin:1px 0 0 0;}
#dir .dirinput{border:1px solid #888;margin:20px 0 0 145px;float:left;width:150px;}

#dir .btn{float:right;margin:18px 21px 0 0px;}


#directions_info{width:522px;}
.directHF{margin-bottom:1px;text-align: center;height:20px;background-color: #edeae2;}
.directHF h5{padding:2px 0 0 0;color: #4f5561;}
#loadingMessage{width:522px;margin-top:1px;color: #4f5561;text-align:center;}
.buttonmenu .google_note{display:inline; font-style:italic;}

.buttonmenu{list-style-type: none;margin:0;padding: 0;width: 514px;}
.buttonmenu li{margin:0;padding:0;}
.buttonmenu li a{display:block;width:100%;padding:2px 4px;margin:0 0 1px 0;text-decoration:none;background-color:#666;color:#dde1de;font:normal 12px Arial, Helvetica, sans-serif;}
.buttonmenu li a:hover, .buttonmenu li a:active{background-color: #00225e;color:#eee;}

#detailmap {width: 250px;height: 150px;border:1px solid gray;}